@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uWGXir2:before {
  content: "\e000";
}
.V5FBprbQBS:before {
  content: "\e001";
}
.M13ATVhN:before {
  content: "\e002";
}
.nDlPxLfSClI:before {
  content: "\e003";
}
.A7gNeyuamf:before {
  content: "\e004";
}
.nB2pkbgB:before {
  content: "\e005";
}
.Senhepd:before {
  content: "\e006";
}
.F2HjCukpE:before {
  content: "\e007";
}
.ftJhQkn:before {
  content: "\e008";
}
.g67PjJ913E2:before {
  content: "\e009";
}
.CTLgPS2:before {
  content: "\e00a";
}
.GTtR9TS2:before {
  content: "\e00b";
}
.pFWJrp:before {
  content: "\e00c";
}
.CXyR1fr:before {
  content: "\e00d";
}
.likZzA:before {
  content: "\e00e";
}
.V1eUCdxu:before {
  content: "\e00f";
}
.ETt4VmYk:before {
  content: "\e010";
}
.GQrf3nrMH:before {
  content: "\e011";
}
.h9Y72c2z:before {
  content: "\e012";
}
.lK1LARm:before {
  content: "\e013";
}
.ZGaj7yslk:before {
  content: "\e014";
}
.lmJdcydxuv:before {
  content: "\e015";
}
.sMxGcfM7C:before {
  content: "\e016";
}
.uAzamb:before {
  content: "\e017";
}
.nhwaSurRH:before {
  content: "\e018";
}
.INmSQPsbZ:before {
  content: "\e019";
}
.aoDkoh4P:before {
  content: "\e01a";
}
.Pk3Hi7UxX:before {
  content: "\e01b";
}
.GjikK4:before {
  content: "\e01c";
}
.pxM0za:before {
  content: "\e01d";
}
.k5c6Xbq:before {
  content: "\e01e";
}
.i2NxV70o:before {
  content: "\e01f";
}
.fCovvQC:before {
  content: "\e020";
}
.PkGvKcY9:before {
  content: "\e021";
}
.lDifsE6:before {
  content: "\e022";
}
.DeVwwl:before {
  content: "\e023";
}
.yB0x8OCwgz:before {
  content: "\e024";
}
.xhcWqwaE:before {
  content: "\e025";
}
.gVSlZrWSAk:before {
  content: "\e026";
}
.qrxq43Nug:before {
  content: "\e027";
}
.d4eWMd65o:before {
  content: "\e028";
}
.ZYbunEFB:before {
  content: "\e029";
}
.WBOd4GSPAml:before {
  content: "\e02a";
}
.LVlTdj5e9:before {
  content: "\e02b";
}
.xsUZqPxGN6Q:before {
  content: "\e02c";
}
.G5zfAj3b:before {
  content: "\e02d";
}
.vguFdK3h10:before {
  content: "\e02e";
}
.XhedER8jjj:before {
  content: "\e02f";
}
.RzWJXdOt:before {
  content: "\e030";
}
.rIRQ1li1gb:before {
  content: "\e031";
}
.DN4Xzqs:before {
  content: "\e032";
}
.u4097MN3b8f:before {
  content: "\e033";
}
.UrX9XOkuUR:before {
  content: "\e034";
}
.QFlarwl1:before {
  content: "\e035";
}
.Wepnw1kc:before {
  content: "\e036";
}
.qYspMgnH:before {
  content: "\e037";
}
.AI23sJUN:before {
  content: "\e038";
}
.S9K4NCwX:before {
  content: "\e039";
}
.L1CLU0fDIGh:before {
  content: "\e03a";
}
.gOzwHFGb:before {
  content: "\e03b";
}
.oegtqNccM:before {
  content: "\e03c";
}
.FSyLrkZM:before {
  content: "\e03d";
}
.KGQBWJzfpo:before {
  content: "\e03e";
}
.Ye5BXg:before {
  content: "\e03f";
}
.RClrES:before {
  content: "\e040";
}
.Vax8cDoZ4:before {
  content: "\e041";
}
.AnTXhh7HdlQ:before {
  content: "\e042";
}
.pCs1u5bkpz9:before {
  content: "\e043";
}
.s0ZF5Z3f:before {
  content: "\e044";
}
.iSfQQngVuJS:before {
  content: "\e045";
}
.f2T6Xlc:before {
  content: "\e046";
}
.iySVtrzCb:before {
  content: "\e047";
}
.XLO9eR:before {
  content: "\e048";
}
.adob1p0D5:before {
  content: "\e049";
}
.SFmls7xA:before {
  content: "\e04a";
}
.ZYIe95:before {
  content: "\e04b";
}
.RJQF6ZnK:before {
  content: "\e04c";
}
.SAPq8Y:before {
  content: "\e04d";
}
.SjffRtF:before {
  content: "\e04e";
}
.moaxPWgh9A:before {
  content: "\e04f";
}
.eDnSkb1:before {
  content: "\e050";
}
.vAdII2:before {
  content: "\e051";
}
.kRikwG:before {
  content: "\e052";
}
.EOUx4LL2Mb:before {
  content: "\e053";
}
.sDt68OWhrka:before {
  content: "\e054";
}
.nAxgEb6rlS:before {
  content: "\e055";
}
.Bx2D2AfK:before {
  content: "\e056";
}
.WsOqHAG:before {
  content: "\e057";
}
.CryJnAGsIY1:before {
  content: "\e058";
}
.kT5oduQMm:before {
  content: "\e059";
}
.YVeO2S6:before {
  content: "\e05a";
}
.YkbtE3VFr:before {
  content: "\e05b";
}
.p0J2hdk:before {
  content: "\e05c";
}
.JwNwQU:before {
  content: "\e05d";
}
.hoggTFyGQ:before {
  content: "\e05e";
}
.J8FszFthu:before {
  content: "\e05f";
}
.k6ntvI:before {
  content: "\e060";
}
.naf6pbAr0a:before {
  content: "\e061";
}
.jLKeFf:before {
  content: "\e062";
}
.e6RmBNpRx:before {
  content: "\e063";
}
.VhdXEdN:before {
  content: "\e064";
}
.dJjWFpd5t:before {
  content: "\e065";
}
.fNN38iB4pjY:before {
  content: "\e066";
}
.v4QeHzxE:before {
  content: "\e067";
}
.cXPp0bFE:before {
  content: "\e068";
}
.Lm7SLmHd9:before {
  content: "\e069";
}
.DEJVmH53f:before {
  content: "\e06a";
}
.zzgSURM9:before {
  content: "\e06b";
}
.Z0dDWDzhmn:before {
  content: "\e06c";
}
.eEG0WP6uuks:before {
  content: "\e06d";
}
.kklh3bud6:before {
  content: "\e06e";
}
.paKrWjvq323:before {
  content: "\e06f";
}
.BC9CubYcUa:before {
  content: "\e070";
}
.FChuK55lT3:before {
  content: "\e071";
}
.Prz74Kz:before {
  content: "\e072";
}
.tSd8eUHf0:before {
  content: "\e073";
}
.fFSGmyIy:before {
  content: "\e074";
}
.DDzbjnXjpjp:before {
  content: "\e075";
}
.Hlpn7h:before {
  content: "\e076";
}
.zSnesU:before {
  content: "\e077";
}
.k1EOew:before {
  content: "\e078";
}
.zFBe9XZJceB:before {
  content: "\e079";
}
.vMchPT:before {
  content: "\e07a";
}
.GNmev5m83k:before {
  content: "\e07b";
}
.XIsFxS:before {
  content: "\e07c";
}
.tb9j1iqr:before {
  content: "\e07d";
}
.R5Yl217G5jj:before {
  content: "\e07e";
}
.tYZoH9qbt:before {
  content: "\e07f";
}
.jHck7cs5E:before {
  content: "\e080";
}
.ezXiGiQ:before {
  content: "\e081";
}
.T87hbcPJQtE:before {
  content: "\e082";
}
.BD86N0:before {
  content: "\e083";
}
.anV0km:before {
  content: "\e084";
}
.XrrH4Q:before {
  content: "\e085";
}
.m8VHgYXv5:before {
  content: "\e086";
}
.BO91zC:before {
  content: "\e087";
}
.YxkKxeY:before {
  content: "\e088";
}
.WS3HUcv3N:before {
  content: "\e089";
}
.wAGJO90ev9:before {
  content: "\e08a";
}
.qnlZyyd:before {
  content: "\e08b";
}
.DMA5k7:before {
  content: "\e08c";
}
.FgyJGbIJp:before {
  content: "\e08d";
}
.HcJznfHneEe:before {
  content: "\e08e";
}
.JR6KjQ:before {
  content: "\e08f";
}
.oo477rWRowg:before {
  content: "\e090";
}
.Y4mSVjesxg:before {
  content: "\e091";
}
.XLVWl2O:before {
  content: "\e092";
}
.U1163HXY:before {
  content: "\e093";
}
.RslA7S:before {
  content: "\e094";
}
.IQKLf34:before {
  content: "\e095";
}
.w1OfCh5Iz:before {
  content: "\e096";
}
.I5aHuVw0U:before {
  content: "\e097";
}
.uZ7h8Xo:before {
  content: "\e098";
}
.FsBaZW:before {
  content: "\e099";
}
.ItQRHYL0wwv:before {
  content: "\e09a";
}
.yKBKik:before {
  content: "\e09b";
}
.JyfFSv7B:before {
  content: "\e09c";
}
.FwEFp9S2:before {
  content: "\e09d";
}
.cmy8hJtDr:before {
  content: "\e09e";
}
.AKTaw7e:before {
  content: "\e09f";
}
.n58hfyNX:before {
  content: "\e0a0";
}
.Mj4amkVnJ:before {
  content: "\e0a1";
}
.eb2WIhL:before {
  content: "\e0a2";
}
.H1JgqahebAF:before {
  content: "\e0a3";
}
.KT1vboE726:before {
  content: "\e0a4";
}
.qBFrF5lb:before {
  content: "\e0a5";
}
.TmKhVvG1e91:before {
  content: "\e0a6";
}
.zaLnGjh:before {
  content: "\e0a7";
}
.FcvQFeN01:before {
  content: "\e0a8";
}
.GUQwSrr7qKW:before {
  content: "\e0a9";
}
.k1tbrM:before {
  content: "\e0aa";
}
.hQmPNdyF:before {
  content: "\e0ab";
}
.hXgjCPF6:before {
  content: "\e901";
}
.PrZPs3uVD:before {
  content: "\e902";
}
.coZxBY8:before {
  content: "\e903";
}
.y2QwenIvem:before {
  content: "\e904";
}
.tOpoR0g8Q5Q:before {
  content: "\e905";
}
.AgoDURihr:before {
  content: "\e906";
}
.ZnHXtJq:before {
  content: "\e907";
}
.y8kjV6smFP:before {
  content: "\e908";
}
.hoYDvtR95:before {
  content: "\e909";
}
.D5PgsSJS:before {
  content: "\e90a";
}
.eSg3aw:before {
  content: "\e90b";
}
.kHzITnzw:before {
  content: "\e90c";
}
.JtmeDa4:before {
  content: "\e90d";
}
.RXu5gaD8KCc:before {
  content: "\e90e";
}
.f3OxgcaWI1y:before {
  content: "\e90f";
}
.RWuuSo:before {
  content: "\e910";
}
.XYb5OidD:before {
  content: "\e911";
}
.sMEewX1:before {
  content: "\e912";
}
.ysIt5qzGp:before {
  content: "\e913";
}
.Nwys7fb9:before {
  content: "\e914";
}
.bbRtNjd:before {
  content: "\e915";
}
.nlplPI9a1:before {
  content: "\e916";
}
.QExKyCejpC:before {
  content: "\e917";
}
.YYBnizR6K:before {
  content: "\e918";
}
.yaea30:before {
  content: "\e919";
}
.Kwu9lfHT:before {
  content: "\e91a";
}
.SIGder:before {
  content: "\e91b";
}
.Toz9uf2y:before {
  content: "\e91c";
}
.huaxAoD7KB:before {
  content: "\e91d";
}
.HgL2OfDJ:before {
  content: "\e91e";
}
.LtlHuthXPE:before {
  content: "\e91f";
}
.P9R2yz:before {
  content: "\e920";
}
.G5cJsn:before {
  content: "\e921";
}
.O43tvi:before {
  content: "\e922";
}
.IJQu8g8z1Z:before {
  content: "\e923";
}
.xeI2iH:before {
  content: "\e924";
}
.sLy2B3E:before {
  content: "\e925";
}
.Hc9FNl7apLI:before {
  content: "\e926";
}
.HqD76H:before {
  content: "\e927";
}
.llqHybXgxUI:before {
  content: "\e928";
}
.xCbkUU24:before {
  content: "\e929";
}
.gQN3JTp4cH:before {
  content: "\e92a";
}
.t5Ulrw:before {
  content: "\e92b";
}
.Aln9S5hDRsb:before {
  content: "\e92c";
}
.VicAtm4:before {
  content: "\e92d";
}
.QymeXmFkU3:before {
  content: "\e92e";
}
.tNnDsNyTf:before {
  content: "\e92f";
}
.NLC1Tk:before {
  content: "\e930";
}
.iRcvphKu:before {
  content: "\e931";
}
.QNk4Xw07sw:before {
  content: "\e932";
}
.StP1auic8F7:before {
  content: "\e933";
}
.p8o7SN:before {
  content: "\e934";
}
.QDAis909:before {
  content: "\e935";
}
.OXYWMc:before {
  content: "\e936";
}
.wFPCqvt:before {
  content: "\e937";
}
.dZUv6Q:before {
  content: "\e938";
}
.tfLINwZc3R:before {
  content: "\e939";
}
.D4B9mQqKg:before {
  content: "\e93a";
}
.znAFIZuj:before {
  content: "\e93b";
}
.kbqZ9ET1:before {
  content: "\e93c";
}
.K4ilQkFAi:before {
  content: "\e93d";
}
.qIPpCVXxc:before {
  content: "\e93e";
}
.IqyUix:before {
  content: "\e93f";
}
.beArNo:before {
  content: "\e940";
}
.X8WfI2NQn:before {
  content: "\e941";
}
.eWdcNmZp2P:before {
  content: "\e942";
}
.PcggPBpSg:before {
  content: "\e943";
}
.eqZgqx4L:before {
  content: "\e944";
}
.hUGBbaH9A6:before {
  content: "\e945";
}
.McsRKVA:before {
  content: "\e946";
}
.pAd59LM:before {
  content: "\e947";
}
.czzeghZ0x:before {
  content: "\e948";
}
.A476cETf:before {
  content: "\e949";
}
.eEleXO:before {
  content: "\e94a";
}
.AtramWU2Qrf:before {
  content: "\e94b";
}
.m2on8XKl3wz:before {
  content: "\e94c";
}
.nNU6xoVaU:before {
  content: "\e94d";
}
.A4vii8:before {
  content: "\e94e";
}
.QaIJtVgijv2:before {
  content: "\e94f";
}
.A2P5Rnkvxf:before {
  content: "\e950";
}
.x76va0WWtdI:before {
  content: "\e951";
}
.nKhaceb:before {
  content: "\e952";
}
.RahyM6MVVz1:before {
  content: "\e953";
}
.EWBrLaURFV:before {
  content: "\e954";
}
.VANaqY:before {
  content: "\e955";
}
.Rgi7NMI:before {
  content: "\e956";
}
.lhrtNDhMDq:before {
  content: "\e957";
}
.udFsUahJ:before {
  content: "\e958";
}
.bWhBESH7F8:before {
  content: "\e959";
}
.rLlrI4c:before {
  content: "\e95a";
}
.o2gRMSI:before {
  content: "\e95b";
}
.H6mih5Cov:before {
  content: "\e95c";
}
.A3Emci9:before {
  content: "\e95d";
}
.T1oAyr:before {
  content: "\e95e";
}
.Ut1kd95r:before {
  content: "\e95f";
}
.Etxdjg:before {
  content: "\e960";
}
.vDKUrAF:before {
  content: "\e961";
}
.kZotcjd:before {
  content: "\e962";
}
.YDcDQN9:before {
  content: "\e963";
}
.c9ejo88b:before {
  content: "\e964";
}
.nWw0tho:before {
  content: "\e965";
}
.AnT5CMEaWVa:before {
  content: "\e966";
}
.ZibHiqE9w:before {
  content: "\e967";
}
.rNuS8T:before {
  content: "\e968";
}
.iYefDdUL:before {
  content: "\e969";
}
.L98NZR:before {
  content: "\e96a";
}
.DQjtMBmdCBc:before {
  content: "\e96b";
}
.DGR6Ag:before {
  content: "\e96c";
}
.VPBAPc:before {
  content: "\e96d";
}
.N21qtd4:before {
  content: "\e96e";
}
.WY5usnI:before {
  content: "\e96f";
}
.QIXUxxVTe:before {
  content: "\e970";
}
.F56mpsXsA:before {
  content: "\e971";
}
.ienuZa:before {
  content: "\e972";
}
.rIqkdmW3i3X:before {
  content: "\e973";
}
.aZab15Ey:before {
  content: "\e974";
}
.WqS2fuJQC:before {
  content: "\e975";
}
.lSZr0Qq2ub:before {
  content: "\e976";
}
.GbucWqnGmUk:before {
  content: "\e977";
}
.VoMvqXD:before {
  content: "\e978";
}
.mujX6l:before {
  content: "\e979";
}
.Ew4N9aoJLZ:before {
  content: "\e97a";
}
.EF3UWz:before {
  content: "\e97b";
}
.HjyHxwI:before {
  content: "\e97c";
}
.d1PReXQNBj4:before {
  content: "\e97d";
}
.xRAXidVa:before {
  content: "\e97e";
}
.WNXYVbpiAdN:before {
  content: "\e97f";
}
